<resources>
    <beatline name="beatline_99luf_b">
        <beat num="10" type="plain" color="4" />
        <beat num="12" type="plain" color="4" />
        <beat num="14" type="plain" color="4" />
        <beat num="18" type="plain" color="4" />
        <beat num="20" type="plain" color="4" />
        <beat num="22" type="plain" color="4" />
        <beat num="26" type="plain" color="4" />
        <beat num="28" type="plain" color="4" />
        <beat num="30" type="plain" color="4" />
        <beat num="34" type="heart" color="4" />
        <beat num="36" type="heart" color="4" />
        <beat num="38" type="heart" color="4" />
        <beat num="40" type="score" color="4" />
        <beat num="42" type="plain" color="1" />
        <beat num="43" type="plain" color="1" />
        <beat num="46" type="plain" color="4" />
        <beat num="47" type="plain" color="4" />
        <beat num="48" type="plain" color="4" />
        <beat num="50" type="plain" color="0" />
        <beat num="51" type="plain" color="0" />
        <beat num="54" type="plain" color="4" />
        <beat num="55" type="plain" color="4" />
        <beat num="56" type="plain" color="4" />
        <beat num="58" type="plain" color="2" />
        <beat num="59" type="plain" color="2" />
        <beat num="62" type="plain" color="4" />
        <beat num="63" type="plain" color="4" />
        <beat num="64" type="plain" color="4" />
        <beat num="66" type="plain" color="3" />
        <beat num="67" type="plain" color="3" />
        <beat num="70" type="plain" color="4" />
        <beat num="71" type="plain" color="4" />
        <beat num="72" type="plain" color="4" />
        <beat num="74" type="plain" color="0" />
        <beat num="75" type="plain" color="0" />
        <beat num="76" type="plain" color="4" />
        <beat num="77" type="plain" color="4" />
        <beat num="78" type="plain" color="2" />
        <beat num="79" type="plain" color="2" />
        <beat num="80" type="plain" color="2" />
        <beat num="82" type="plain" color="0" />
        <beat num="83" type="plain" color="0" />
        <beat num="84" type="plain" color="4" />
        <beat num="85" type="plain" color="4" />
        <beat num="86" type="plain" color="2" />
        <beat num="87" type="plain" color="2" />
        <beat num="88" type="plain" color="2" />
        <beat num="90" type="plain" color="0" />
        <beat num="91" type="plain" color="0" />
        <beat num="92" type="plain" color="4" />
        <beat num="93" type="plain" color="4" />
        <beat num="94" type="plain" color="2" />
        <beat num="95" type="plain" color="2" />
        <beat num="96" type="plain" color="2" />
        <beat num="98" type="plain" color="0" />
        <beat num="99" type="plain" color="0" />
        <beat num="100" type="plain" color="4" />
        <beat num="101" type="plain" color="4" />
        <beat num="102" type="plain" color="2" />
        <beat num="103" type="plain" color="2" />
        <beat num="104" type="plain" color="2" />
        <beat num="105" type="score" color="4" />
        <beat num="106" type="plain" color="1" />
        <beat num="107" type="plain" color="1" />
        <beat num="108" type="plain" color="1" />
        <beat num="109" type="plain" color="2" />
        <beat num="110" type="plain" color="2" />
        <beat num="111" type="plain" color="2" />
        <beat num="112" type="plain" color="2" />
        <beat num="114" type="plain" color="4" />
        <beat num="115" type="plain" color="4" />
        <beat num="116" type="plain" color="4" />
        <beat num="117" type="plain" color="4" />
        <beat num="118" type="plain" color="4" />
        <beat num="119" type="plain" color="4" />
        <beat num="120" type="plain" color="4" />
        <beat num="122" type="plain" color="1" />
        <beat num="123" type="plain" color="1" />
        <beat num="124" type="plain" color="1" />
        <beat num="125" type="plain" color="2" />
        <beat num="126" type="plain" color="2" />
        <beat num="127" type="plain" color="2" />
        <beat num="128" type="plain" color="2" />
        <beat num="130" type="plain" color="1" />
        <beat num="131" type="plain" color="1" />
        <beat num="132" type="plain" color="1" />
        <beat num="134" type="plain" color="2" />
        <beat num="135" type="plain" color="2" />
        <beat num="136" type="plain" color="2" />
        <beat num="138" type="plain" color="3" />
        <beat num="139" type="plain" color="3" />
        <beat num="140" type="plain" color="3" />
        <beat num="141" type="plain" color="0" />
        <beat num="142" type="plain" color="0" />
        <beat num="143" type="plain" color="0" />
        <beat num="144" type="plain" color="0" />
        <beat num="146" type="plain" color="4" />
        <beat num="147" type="plain" color="4" />
        <beat num="148" type="plain" color="4" />
        <beat num="149" type="plain" color="4" />
        <beat num="150" type="plain" color="4" />
        <beat num="151" type="plain" color="4" />
        <beat num="152" type="plain" color="4" />
        <beat num="154" type="plain" color="3" />
        <beat num="155" type="plain" color="3" />
        <beat num="156" type="plain" color="3" />
        <beat num="157" type="plain" color="0" />
        <beat num="158" type="plain" color="0" />
        <beat num="159" type="plain" color="0" />
        <beat num="160" type="plain" color="0" />
        <beat num="162" type="plain" color="2" />
        <beat num="163" type="plain" color="2" />
        <beat num="164" type="plain" color="2" />
        <beat num="166" type="plain" color="1" />
        <beat num="167" type="plain" color="1" />
        <beat num="168" type="plain" color="1" />
        <beat num="170" type="star" color="0" />
        <beat num="171" type="star" color="0" />
        <beat num="172" type="star" color="0" />
        <beat num="173" type="plain" color="0" />
        <beat num="174" type="plain" color="3" />
        <beat num="175" type="plain" color="1" />
        <beat num="176" type="plain" color="2" />
        <beat num="177" type="plain" color="4" />
        <beat num="178" type="plain" color="4" />
        <beat num="179" type="plain" color="4" />
        <beat num="181" type="plain" color="2" />
        <beat num="182" type="plain" color="2" />
        <beat num="183" type="plain" color="2" />
        <beat num="184" type="plain" color="2" />
        <beat num="186" type="plain" color="0" />
        <beat num="187" type="plain" color="0" />
        <beat num="188" type="plain" color="0" />
        <beat num="189" type="plain" color="1" />
        <beat num="190" type="plain" color="1" />
        <beat num="191" type="plain" color="1" />
        <beat num="192" type="plain" color="1" />
        <beat num="193" type="plain" color="4" />
        <beat num="194" type="plain" color="4" />
        <beat num="195" type="plain" color="4" />
        <beat num="196" type="plain" color="4" />
        <beat num="198" type="score" color="0" />
        <beat num="202" type="plain" color="1" />
        <beat num="203" type="plain" color="1" />
        <beat num="204" type="plain" color="1" />
        <beat num="205" type="plain" color="2" />
        <beat num="206" type="plain" color="2" />
        <beat num="207" type="plain" color="2" />
        <beat num="208" type="plain" color="2" />
        <beat num="210" type="plain" color="4" />
        <beat num="211" type="plain" color="4" />
        <beat num="212" type="plain" color="4" />
        <beat num="213" type="plain" color="4" />
        <beat num="214" type="plain" color="4" />
        <beat num="215" type="plain" color="4" />
        <beat num="216" type="plain" color="4" />
        <beat num="218" type="plain" color="3" />
        <beat num="219" type="plain" color="3" />
        <beat num="220" type="plain" color="3" />
        <beat num="221" type="plain" color="2" />
        <beat num="222" type="plain" color="2" />
        <beat num="223" type="plain" color="2" />
        <beat num="224" type="plain" color="2" />
        <beat num="226" type="plain" color="0" />
        <beat num="227" type="plain" color="0" />
        <beat num="228" type="plain" color="0" />
        <beat num="230" type="plain" color="3" />
        <beat num="231" type="plain" color="3" />
        <beat num="232" type="plain" color="3" />
        <beat num="234" type="plain" color="2" />
        <beat num="235" type="plain" color="2" />
        <beat num="236" type="plain" color="2" />
        <beat num="237" type="plain" color="1" />
        <beat num="238" type="plain" color="1" />
        <beat num="239" type="plain" color="1" />
        <beat num="240" type="plain" color="1" />
        <beat num="242" type="plain" color="4" />
        <beat num="243" type="plain" color="4" />
        <beat num="244" type="plain" color="4" />
        <beat num="245" type="plain" color="4" />
        <beat num="246" type="plain" color="4" />
        <beat num="247" type="plain" color="4" />
        <beat num="248" type="plain" color="4" />
        <beat num="250" type="plain" color="2" />
        <beat num="251" type="plain" color="2" />
        <beat num="252" type="plain" color="2" />
        <beat num="253" type="plain" color="0" />
        <beat num="254" type="plain" color="0" />
        <beat num="255" type="plain" color="0" />
        <beat num="256" type="plain" color="0" />
        <beat num="258" type="plain" color="1" />
        <beat num="259" type="plain" color="1" />
        <beat num="260" type="plain" color="1" />
        <beat num="262" type="plain" color="3" />
        <beat num="263" type="plain" color="3" />
        <beat num="264" type="plain" color="3" />
        <beat num="266" type="plain" color="4" />
        <beat num="267" type="plain" color="4" />
        <beat num="270" type="plain" color="4" />
        <beat num="271" type="plain" color="4" />
        <beat num="272" type="plain" color="4" />
        <beat num="274" type="plain" color="4" />
        <beat num="275" type="plain" color="4" />
        <beat num="278" type="plain" color="4" />
        <beat num="279" type="plain" color="4" />
        <beat num="280" type="plain" color="4" />
        <beat num="282" type="plain" color="4" />
        <beat num="283" type="plain" color="4" />
        <beat num="286" type="plain" color="4" />
        <beat num="287" type="plain" color="4" />
        <beat num="288" type="plain" color="4" />
        <beat num="290" type="plain" color="4" />
        <beat num="291" type="plain" color="4" />
        <beat num="294" type="plain" color="4" />
        <beat num="295" type="plain" color="4" />
        <beat num="296" type="plain" color="4" />
        <beat num="298" type="plain" color="0" />
        <beat num="299" type="plain" color="0" />
        <beat num="300" type="plain" color="2" />
        <beat num="301" type="plain" color="2" />
        <beat num="302" type="plain" color="4" />
        <beat num="303" type="plain" color="4" />
        <beat num="304" type="plain" color="4" />
        <beat num="306" type="plain" color="0" />
        <beat num="307" type="plain" color="0" />
        <beat num="308" type="plain" color="2" />
        <beat num="309" type="plain" color="2" />
        <beat num="310" type="plain" color="4" />
        <beat num="311" type="plain" color="4" />
        <beat num="312" type="plain" color="4" />
        <beat num="314" type="plain" color="0" />
        <beat num="315" type="plain" color="0" />
        <beat num="316" type="plain" color="2" />
        <beat num="317" type="plain" color="2" />
        <beat num="318" type="plain" color="4" />
        <beat num="319" type="plain" color="4" />
        <beat num="320" type="plain" color="4" />
        <beat num="322" type="plain" color="0" />
        <beat num="323" type="plain" color="0" />
        <beat num="324" type="plain" color="2" />
        <beat num="325" type="plain" color="2" />
        <beat num="326" type="plain" color="4" />
        <beat num="327" type="plain" color="4" />
        <beat num="328" type="plain" color="4" />
        <beat num="330" type="plain" color="3" />
        <beat num="331" type="plain" color="3" />
        <beat num="332" type="plain" color="3" />
        <beat num="333" type="plain" color="0" />
        <beat num="334" type="plain" color="0" />
        <beat num="335" type="plain" color="0" />
        <beat num="336" type="plain" color="0" />
        <beat num="338" type="star" color="4" />
        <beat num="339" type="star" color="4" />
        <beat num="340" type="star" color="4" />
        <beat num="341" type="star" color="4" />
        <beat num="342" type="plain" color="4" />
        <beat num="343" type="plain" color="4" />
        <beat num="344" type="plain" color="4" />
        <beat num="345" type="plain" color="4" />
        <beat num="346" type="plain" color="3" />
        <beat num="347" type="plain" color="3" />
        <beat num="348" type="plain" color="3" />
        <beat num="349" type="plain" color="2" />
        <beat num="350" type="plain" color="2" />
        <beat num="351" type="plain" color="2" />
        <beat num="352" type="plain" color="2" />
        <beat num="354" type="plain" color="0" />
        <beat num="355" type="plain" color="0" />
        <beat num="356" type="plain" color="0" />
        <beat num="358" type="plain" color="2" />
        <beat num="359" type="plain" color="2" />
        <beat num="360" type="plain" color="2" />
        <beat num="362" type="plain" color="1" />
        <beat num="363" type="plain" color="1" />
        <beat num="364" type="plain" color="1" />
        <beat num="365" type="plain" color="3" />
        <beat num="366" type="plain" color="3" />
        <beat num="367" type="plain" color="3" />
        <beat num="368" type="plain" color="3" />
        <beat num="370" type="score" color="4" />
        <beat num="371" type="score" color="4" />
        <beat num="372" type="score" color="4" />
        <beat num="373" type="score" color="4" />
        <beat num="374" type="plain" color="4" />
        <beat num="375" type="plain" color="4" />
        <beat num="376" type="plain" color="4" />
        <beat num="377" type="plain" color="4" />
        <beat num="378" type="plain" color="3" />
        <beat num="379" type="plain" color="3" />
        <beat num="380" type="plain" color="3" />
        <beat num="381" type="plain" color="4" />
        <beat num="382" type="plain" color="4" />
        <beat num="383" type="plain" color="4" />
        <beat num="384" type="plain" color="4" />
        <beat num="386" type="plain" color="0" />
        <beat num="387" type="plain" color="0" />
        <beat num="388" type="plain" color="0" />
        <beat num="390" type="plain" color="3" />
        <beat num="391" type="plain" color="3" />
        <beat num="392" type="plain" color="3" />
        <beat num="394" type="square" color="2" />
        <beat num="395" type="square" color="2" />
        <beat num="396" type="square" color="2" />
        <beat num="397" type="plain" color="2" />
        <beat num="398" type="plain" color="0" />
        <beat num="399" type="plain" color="3" />
        <beat num="400" type="plain" color="1" />
        <beat num="401" type="plain" color="4" />
        <beat num="402" type="plain" color="4" />
        <beat num="403" type="plain" color="4" />
        <beat num="405" type="plain" color="1" />
        <beat num="406" type="plain" color="1" />
        <beat num="407" type="plain" color="1" />
        <beat num="408" type="plain" color="1" />
        <beat num="410" type="plain" color="2" />
        <beat num="411" type="plain" color="2" />
        <beat num="412" type="plain" color="2" />
        <beat num="413" type="plain" color="1" />
        <beat num="414" type="plain" color="1" />
        <beat num="415" type="plain" color="1" />
        <beat num="416" type="plain" color="1" />
        <beat num="417" type="plain" color="4" />
        <beat num="418" type="plain" color="4" />
        <beat num="419" type="plain" color="4" />
        <beat num="420" type="plain" color="4" />
        <beat num="422" type="score" color="2" />
        <beat num="426" type="plain" color="3" />
        <beat num="427" type="plain" color="3" />
        <beat num="428" type="plain" color="3" />
        <beat num="429" type="plain" color="2" />
        <beat num="430" type="plain" color="2" />
        <beat num="431" type="plain" color="2" />
        <beat num="432" type="plain" color="2" />
        <beat num="434" type="plain" color="4" />
        <beat num="435" type="plain" color="4" />
        <beat num="436" type="plain" color="4" />
        <beat num="437" type="plain" color="4" />
        <beat num="438" type="plain" color="4" />
        <beat num="439" type="plain" color="4" />
        <beat num="440" type="plain" color="4" />
        <beat num="442" type="plain" color="0" />
        <beat num="443" type="plain" color="0" />
        <beat num="444" type="plain" color="0" />
        <beat num="445" type="plain" color="2" />
        <beat num="446" type="plain" color="2" />
        <beat num="447" type="plain" color="2" />
        <beat num="449" type="plain" color="0" />
        <beat num="450" type="plain" color="0" />
        <beat num="451" type="plain" color="0" />
        <beat num="453" type="plain" color="3" />
        <beat num="454" type="plain" color="3" />
        <beat num="455" type="plain" color="3" />
        <beat num="463" type="super" color="4" />
        <beat num="466" type="plain" color="2" />
        <beat num="467" type="super" color="4" />
        <beat num="468" type="plain" color="2" />
        <beat num="470" type="plain" color="2" />
        <beat num="474" type="plain" color="1" />
        <beat num="476" type="plain" color="1" />
        <beat num="478" type="plain" color="1" />
        <beat num="482" type="plain" color="3" />
        <beat num="484" type="plain" color="3" />
        <beat num="486" type="plain" color="3" />
        <beat num="490" type="plain" color="0" />
        <beat num="492" type="plain" color="0" />
        <beat num="494" type="plain" color="0" />
    </beatline>
</resources>
